.breadcrumb-list{position: absolute;top: 15px;display: flex;flex-direction: row;flex-wrap: nowrap;align-items: center;font-size: 0;white-space: nowrap;max-width: 1100px;overflow: hidden;}
.breadcrumb-list .breadcrumb-list-item i{margin: 0 10px;font-size: 16px;}
.breadcrumb-list .breadcrumb-list-item a{color: #2F3F50;transition: all .2s;}
.breadcrumb-list .breadcrumb-list-item a:hover{color: #39b44a;}
.breadcrumb-list .breadcrumb-list-item span{font-size: 16px;line-height: 20px;}
.breadcrumb-list .breadcrumb-list-item:last-child span{opacity: .6;}